<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEz0iQIyYzn4xyLMto+mJcExulLFIgly5dOrl0wJX1qs8+l6LBIgV0etP7iGj0bwvgBHGtqGA6gC+YjDuEm7TW1so558NksYCg==</string>
</map>
